Search found 3 matches

by JCXR
2007/05/16 17:58:13
Forum: CentOS 5 - Software Support
Topic: XShape
Replies: 4
Views: 1295

Re: XShape

yum install libXext-devel.i386
has solved the problem
by JCXR
2007/05/15 17:55:01
Forum: CentOS 5 - Software Support
Topic: XShape
Replies: 4
Views: 1295

Re: XShape

Hello,

It is true that X11 was not installed (my CentOS is on a server) but I installed it using:
yum install libX11-devel
by JCXR
2007/05/15 17:21:26
Forum: CentOS 5 - Software Support
Topic: XShape
Replies: 4
Views: 1295

XShape

Hello, I am trying to install Qt4.3.2 on my Centos 5.0 and I am getting the following message: XShape support cannot be enabled due to functionality tests! Turn on verbose messaging (-v) to ./configure to see the final report. If you believe this message is in error you may use the continue switch (...

Go to advanced search